#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name: turtle
version: 1.5.0
id: turtle-1.5.0-EX0VPAQdADvBjtQwdnrKe3
key: turtle-1.5.0-EX0VPAQdADvBjtQwdnrKe3
license: BSD3
copyright: 2015 Gabriel Gonzalez
maintainer: Gabriel439@gmail.com
synopsis: Shell programming, Haskell-style
description:
    @turtle@ is a reimplementation of the Unix command line environment
    in Haskell so that you can use Haskell as both a shell and a scripting
    language.
    .
    Features include:
    .
    * Batteries included: Command an extended suite of predefined utilities
    .
    * Interoperability: You can still run external shell commands
    .
    * Portability: Works on Windows, OS X, and Linux
    .
    * Exception safety: Safely acquire and release resources
    .
    * Streaming: Transform or fold command output in constant space
    .
    * Patterns: Use typed regular expressions that can parse structured values
    .
    * Formatting: Type-safe @printf@-style text formatting
    .
    * Modern: Supports @text@ and @system-filepath@
    .
    Read "Turtle.Tutorial" for a detailed tutorial or "Turtle.Prelude" for a
    quick-start guide
    .
    @turtle@ is designed to be beginner-friendly, but as a result lacks certain
    features, like tracing commands.  If you feel comfortable using @turtle@
    then you should also check out the @Shelly@ library which provides similar
    functionality.
category: System
author: Gabriel Gonzalez
exposed: True
indefinite: False
exposed-modules:
    Turtle Turtle.Bytes Turtle.Format Turtle.Line Turtle.Options
    Turtle.Pattern Turtle.Prelude Turtle.Shell Turtle.Tutorial
hidden-modules: Turtle.Internal
abi: f9d4a5be52a8483b2c8a4015378e8f7e
trusted: False
import-dirs: /usr/lib/ghc-8.2.2/site-local/turtle-1.5.0
library-dirs: /usr/lib/ghc-8.2.2/site-local/turtle-1.5.0
dynamic-library-dirs: /usr/lib
data-dir: /usr/share/x86_64-linux-ghc-8.2.2/turtle-1.5.0
hs-libraries: HSturtle-1.5.0-EX0VPAQdADvBjtQwdnrKe3
depends:
    base-4.10.1.0 ansi-wl-pprint-0.6.8.1-9l3rnzSYKfWCCaU64ZOSjB
    async-2.1.1.1-K5IvYqkVegLI7CBS6i3gtn bytestring-0.10.8.2
    clock-0.7.2-HOYfHHJ3W4Qjx04GjA0Jy containers-0.5.10.2
    directory-1.3.0.2 exceptions-0.8.3-KXvLXRbxEkO6vroqtRG1UV
    foldl-1.3.5-F3XP0qKSiaLAyWePpSFHGQ
    hostname-1.0-5lbge5b93EG9eAOssUn3b3
    managed-1.0.5-JwPhzVcLbN636Xkdl8jbtP process-1.6.1.0
    semigroups-0.18.3-3aCIuYG4ID286XaN6MuQu7
    system-filepath-0.4.13.4-1SCOVWlmVKv3tFcatX70u1
    system-fileio-0.3.16.3-1AX8fnJlhIS16OAZu2n7aY
    stm-2.4.4.1-E6EjE1bszQZJ9orPdUNxjw
    temporary-1.2.1.1-7a1ypWDsHB4EWhBxWwtUro
    text-1.2.3.0-6107d52Rn3mLJ1xgqHMkbj time-1.8.0.2
    transformers-0.5.2.0
    optparse-applicative-0.14.0.0-5Yv3vB6F9Ec49FKuO0i7CD
    optional-args-1.0.1-LSWDxtgvZU5I6qCMWlU5eh
    unix-compat-0.4.3.1-9X6l1OQmDE7ClflprogzfQ unix-2.7.2.2
abi-depends: base-4.10.1.0=35a7f6be752ee4f7385cb5bf28677879
             ansi-wl-pprint-0.6.8.1-9l3rnzSYKfWCCaU64ZOSjB=418525a6091a08cc1388df9e712f297d
             async-2.1.1.1-K5IvYqkVegLI7CBS6i3gtn=2f2bfb87d27ef4e5ac013c6e1a680f92
             bytestring-0.10.8.2=4a9e2cf748f0e2cc5be33be7a5505ecf
             clock-0.7.2-HOYfHHJ3W4Qjx04GjA0Jy=470e222fa2e667466d74f5fe3f720e74
             containers-0.5.10.2=cc49645af4ed58d1819a7e09ee1f7920
             directory-1.3.0.2=60cb0805ce3e0135e907efd1476a027a
             exceptions-0.8.3-KXvLXRbxEkO6vroqtRG1UV=a65573b768f12b6581738ace5752a912
             foldl-1.3.5-F3XP0qKSiaLAyWePpSFHGQ=d5df255e93136a28621877ef3197233e
             hostname-1.0-5lbge5b93EG9eAOssUn3b3=270c3e4b2339ba09b506dd9c87618185
             managed-1.0.5-JwPhzVcLbN636Xkdl8jbtP=aa77ab21f9f5876c72361528201d08fa
             process-1.6.1.0=df30c64bceb5deb119c7833d040aa380
             semigroups-0.18.3-3aCIuYG4ID286XaN6MuQu7=863c6a42773abd5c980b4318cc858c44
             system-filepath-0.4.13.4-1SCOVWlmVKv3tFcatX70u1=6bef6c2c5c0070d150805fc1f9f8b1de
             system-fileio-0.3.16.3-1AX8fnJlhIS16OAZu2n7aY=ed483908f9819f319f0089c6dd5951ba
             stm-2.4.4.1-E6EjE1bszQZJ9orPdUNxjw=05affb1c34b776a775422ef4ed6b6def
             temporary-1.2.1.1-7a1ypWDsHB4EWhBxWwtUro=2f783cb69e36d36009911feb4a65936c
             text-1.2.3.0-6107d52Rn3mLJ1xgqHMkbj=0c99dc42f18da90e6080c205f57d188a
             time-1.8.0.2=7cc0324e0aef789d5f0780f6640c241b
             transformers-0.5.2.0=e04579c0363c9229351d1a0b394bf2d5
             optparse-applicative-0.14.0.0-5Yv3vB6F9Ec49FKuO0i7CD=f15e9e49f950ae5cfb701c143a0a1e92
             optional-args-1.0.1-LSWDxtgvZU5I6qCMWlU5eh=809e95374c49e73b6b4b5393009f03e5
             unix-compat-0.4.3.1-9X6l1OQmDE7ClflprogzfQ=5b179f57b538cadc8b677d453ca08cb0
             unix-2.7.2.2=1e3caa57de79efd01f1c7566785dcafa
haddock-interfaces: /usr/share/doc/haskell-turtle/html/turtle.haddock
haddock-html: /usr/share/doc/haskell-turtle/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

